Subject: [P2PSIP] ICE nomination paragraph removed in base-11 draft

From: "Michael Chen" <[email-masked]>
Date: Thu, 28 Oct 2010 12:15:20 -0700

Hi,

I notice that in section 5.5.1.10.2, this paragraph was removed from the
latest
base-11 draft (diff with 10).  Was there a discussion or reference on
it?

    5.5.1.10.2. Concluding ICE

        The controlling agent MUST utilize regular nomination. This is
to			
	ensure consistent state on the final selected pairs without the need			
	for an updated offer, as RELOAD does not generate additional offer/			
	answer exchanges.			

Thanks

--Michael